<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
        $this->session->set('view_data','Hi there I am from the session');

        $page['view_data'] =$this->session->get('view_data'); // Normal way
        $page['session'] =$this->session;                     // Pass in the object
        return view('welcome_message', $page);
    }
}
